kunstmaan_page_part:
    pageparts:
        homepagelinks:
            name: 'Homepage Links'
            context: homepagelinks
            types:
                - { name: HomepageLink, class: App\Entity\PageParts\HomepageLinkPagePart }
